/* =========================================

Versio: 0.0.1
Yritys: Rakennusliike Stoneware Oy
URL: http://www.stoneware.fi
Copyright: 2013 - 2099 Stoneware Oy
Author: Antti Honkanen
Author URL: http://www.aahoo.fi

========================================= */
/* =========================================

Sivuston värikartta

========================================= */
/* =========================================

Other variables

========================================= */
/* =========================================

Yleiset tyylit

========================================= */
body {
  font-size: 14px;
  background: #ffffff;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
p {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #515151;
  font-size: 1em;
  line-height: 1.8;
}
p.clear {
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  clear: both;
}
hr.divider-light-grey,
hr.divider-dark-grey,
hr.divider-dark-grey-2,
hr.divider-light-grey-2 {
  height: 0;
  border: 0;
  border-bottom: 1px solid #dfdfdf;
  margin: 50px 0;
}
hr.divider-light-grey-2 {
  margin: 20px 0;
  border-bottom: 1px dotted #dfdfdf;
}
hr.divider-dark-grey {
  border-top: 1px solid #515151;
  border-bottom: 1px solid #ffffff;
}
hr.divider-dark-grey-2 {
  border-top: 1px solid #515151;
  border-bottom: 1px solid #ffffff;
  margin: -30px 0 50px 0;
}
section#section-one h1.section-heading-one,
section#section-two h1.section-heading-one,
section#section-three h1.section-heading-one,
section#section-four h1.section-heading-one,
section#section-five h1.section-heading-one {
  font-family: 'Quicksand', Helvetica, Arial, sans-serif;
  font-size: 3em;
  font-weight: 300;
  color: #515151;
  margin-bottom: 50px;
  text-align: center;
  line-height: 1.2;
  /*text-transform: uppercase;*/

}
section#section-one h1.section-heading-one span,
section#section-two h1.section-heading-one span,
section#section-three h1.section-heading-one span,
section#section-four h1.section-heading-one span,
section#section-five h1.section-heading-one span {
  display: inline-block;
  width: 64px;
  height: 64px;
}
section#section-one h1.section-heading-one span {
  background: url(../images/ikonit/info_2.png) no-repeat;
}
section#section-two h1.section-heading-one span {
  background: url(../images/ikonit/yritys_2.png) no-repeat;
}
section#section-three h1.section-heading-one span {
  background: url(../images/ikonit/tela_2.png) no-repeat;
}
section#section-four h1.section-heading-one span {
  background: url(../images/ikonit/kamera_2.png) no-repeat;
}
section#section-five h1.section-heading-one span {
  background: url(../images/ikonit/kartta_2.png) no-repeat;
}
a:link,
a:visited {
  color: #018cc6;
  text-decoration: none;
}
a:hover,
a:active {
  color: #018cc6;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.btn {
  display: inline-block;
  width: auto;
  height: 40px;
  line-height: 40px;
  padding: 0 1em;
  color: #ffffff;
  background: #018cc6;
  text-decoration: none;
  text-align: center;
  border-bottom: 5px solid #01577a;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(top, #018cc6 0%, #00b4ff 100%);
  background-image: -moz-linear-gradient(top, #018cc6 0%, #00b4ff 100%);
  background-image: -o-linear-gradient(top, #018cc6 0%, #00b4ff 100%);
  background-image: -ms-linear-gradient(top, #018cc6 0%, #00b4ff 100%);
  background-image: linear-gradient(top, #018cc6 0%, #00b4ff 100%);
}
#scrollUp {
  bottom: 20px;
  right: 20px;
  height: 38px;
  /* Height of image */

  width: 38px;
  /* Width of image */

  background: url(../images/top.png) no-repeat;
}
/* =========================================

header#main-header

========================================= */
header#main-header {
  width: 100%;
  height: 450px;
  margin-bottom: 50px;
  background: #515151;
  position: relative;
}
header#main-header h1 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 2.5rem;
  color: #ffffff;
  margin-top: 0;
  position: absolute;
  left: 75px;
  top: 75px;
}
header#main-header h1.logo a {
  display: block;
  width: 600px;
  height: 200px;
  text-indent: -9999px;
  background: url(../images/logo.png) left top no-repeat;
}
/* =========================================

nav#main-nav

========================================= */
nav#main-nav {
  width: 100%;
  height: 50px;
  margin-bottom: 50px;
  background: url(../images/main-nav-bg.png) left top repeat;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.25);
  z-index: 100000;
}
nav#main-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav#main-nav ul li {
  float: left;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}
nav#main-nav ul li:last-child {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
nav#main-nav ul li a {
  color: #ffffff;
  text-decoration: none;
  line-height: 50px;
  display: block;
  text-align: center;
  width: 186px;
  height: 50px;
}
/* =========================================

section#section-one

========================================= */
section#section-one {
  width: 100%;
  min-height: 500px;
  height: auto;
  background: #eeeeee;
  border-bottom: 10px solid #dfdfdf;
  margin-top: 50px;
}
section#section-one h2 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: normal;
  color: #01577a;
  text-align: center;
  margin-top: -40px;
  margin-bottom: 50px;
}
section#section-one h2.fb-heading {
  margin: 0;
}

div.fb-like-box {
  margin-bottom: 20px;
}

section#section-one img {
  float: left;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  margin-right: 20px;
  margin-bottom: 50px;
}

div.media-content p.media-desc {
  font-size: 12px;
  color: #515151;
  padding: 0;
  margin-top: -35px;
}

/* =========================================

section#section-two

========================================= */
section#section-two {
  width: 100%;
  min-height: 500px;
  height: auto;
}
section#section-two img {
  float: right;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  margin-left: 20px;
}
section#section-two h3 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: normal;
  background-color: #01577a;
  color: #ffffff;
  text-align: center;
  margin: 0;
  padding: 1rem 0;
}
section#section-two div.info-content {
  background: #eeeeee;
  min-height: 350px;
  height: auto;
  margin-bottom: 50px;
}
section#section-two div.info-content img {
  float: none;
  box-shadow: none;
  margin: 20px 146px;
}
section#section-two p.info-para {
  font-size: 12px;
  padding: 0 10px;
  text-align: center;
}
/* =========================================

section#section-three

========================================= */
section#section-three {
  width: 100%;
  min-height: 500px;
  height: auto;
  background: #eeeeee;
  border-bottom: 10px solid #dfdfdf;
}
section#section-three img {
  float: left;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  margin-right: 20px;
}
section#section-three div.works img {
  margin-bottom: 20px;
}
section#section-three div.works h4 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #01577a;
  text-align: center;
  margin-bottom: 20px;
}
section#section-three div.works p {
  font-size: 12px;
  text-align: center;
}
/* =========================================

section#section-four

========================================= */
section#section-four div#accordion h3 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: normal;
  color: #ffffff;
  background: #01577a;
  padding: 14px 20px;
  cursor: pointer;
  outline: 0;
  margin: 0 0 5px 0;
}
section#section-four div#accordion div {
  background: #eeeeee;
  /*border: 1px solid @harmaa-border;*/

  margin-bottom: 5px;
}
section#section-four div#accordion div img {
  float: block;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  margin: 20px 0;
  margin-left: 230px;
}
section#section-four div#accordion div p {
  margin: 0;
  padding: 0 20px;
}
section#section-four div#accordion div ul.thumb-nails {
  list-style: none;
  margin: 0;
  padding: 0;
}
section#section-four div#accordion div ul.thumb-nails li img {
  float: left;
  margin: 20px 0 20px 10px;
}
section#section-four div#accordion div ul.thumb-nails li:nth-child(1) img {
  margin-left: 15px;
}
section#section-four div.kohde-tiedot ul.ref-lista {
  list-style: none;
  margin: 0;
  padding: 0;
}
section#section-four div.kohde-tiedot ul.ref-lista li div h4 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #01577a;
  margin: 1em 0 -0.5em 0;
  line-height: 1;
}
section#section-four div.kohde-tiedot span.link-desc {
  font-size: 12px;
  color: #999;
}

section#section-four div img.featured-img {
  float: left;
  margin: 0 1em 0 0;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  border: 5px solid #eeeeee;
}

/* =========================================

section#section-five

========================================= */
section#section-five {
  width: 100%;
  min-height: 500px;
  height: auto;
  background: #eeeeee;
  border-bottom: 10px solid #dfdfdf;
  margin-top: 50px;
}
section#section-five div.kartta {
  margin-bottom: 50px;
}
section#section-five h2 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: normal;
  color: #01577a;
  margin: 0;
  padding: 0 0 2rem 0;
}
section#section-five ul.contact-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
section#section-five ul.contact-list li {
  color: #515151;
  height: 32px;
  line-height: 32px;
  padding-bottom: 3px;
  padding-left: 42px;
  margin-bottom: 8px;
  border-bottom: 1px dotted #515151;
}
section#section-five ul.contact-list li:nth-child(1) {
  background: url(../images/ikonit/koti32x32.png) left top no-repeat;
}
section#section-five ul.contact-list li:nth-child(2) {
  background: url(../images/ikonit/osoite32x32.png) left top no-repeat;
}
section#section-five ul.contact-list li:nth-child(3) {
  background: url(../images/ikonit/puhelin32x32.png) left top no-repeat;
}
section#section-five ul.contact-list li:nth-child(4) {
  background: url(../images/ikonit/email32x32.png) left top no-repeat;
  border-bottom: none;
}

section#section-five ul.staff-info {
  list-style: none;
}

section#section-five ul.staff-info li {
  margin-right: 1em;
  margin-bottom: 5px;
  color: #515151;
}

section#section-five img.staff-img {
  border-radius: 60px;
  border: 5px solid white;
  float: left;
  margin-right: 1em;
  margin-bottom: 2em;
  -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
}
